RubyGems Navigation menu

terser 1.0.1

Terser minifies JavaScript files by wrapping TerserJS to be accessible in Ruby

Versions:

  1. 1.1.1 - November 19, 2020 (161 KB)
  2. 1.1.0 - November 17, 2020 (161 KB)
  3. 1.0.2 - October 13, 2020 (132 KB)
  4. 1.0.1 - August 02, 2020 (131 KB)
  5. 1.0.0 - July 13, 2020 (131 KB)

Runtime Dependencies (1):

  • execjs >= 0.3.0, < 3
  • Development Dependencies (4):

  • bundler >= 1.3
  • rake ~> 12.0
  • rspec ~> 3.0
  • sourcemap ~> 0.1.1
  • Owners:

    Pushed by:

    Authors:

    • Pavel Rosicky

    SHA 256 checksum:

    520e88b239521daaada62eae41ecd2933d04167db4846973e46a87c3ce2801fb

    Total downloads 645,290

    For this version 25,177

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3.0

    Links: